Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.impl.xs.traversers
Class XSDAbstractParticleTraverser.ParticleArray

    java.lang.Object
      |
      +--org.apache.xerces.impl.xs.traversers.XSDAbstractParticleTraverser.ParticleArray

Enclosing class:
  org.apache.xerces.impl.xs.traversers.XSDAbstractParticleTraverser

protected static class XSDAbstractParticleTraverser.ParticleArray
extends java.lang.Object

Constructor Summary
`protected` | `XSDAbstractParticleTraverser.ParticleArray()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSDAbstractParticleTraverser.ParticleArray

    protected XSDAbstractParticleTraverser.ParticleArray()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.